{
    "cassandra_addresses": ["127.0.0.1"],
    "cassandra_port": 9042,
    "cassandra_keyspace": "distributedunionfind",
    "cassandra_catalog": "DUFCatalog",
    "cassandra_output_consistency": "ONE",

    "setup_db_dir": "config/db",
    "setup_tables_dir": "config/db/tables",
    "setup_keyspace_dir": "config/db/keyspace",

    "tx_table_name": "transactions",
    "clusters_table_name": "clusters",

    "spark_home": "/home/osboxes/Downloads/spark-3.2.2-bin-hadoop3.2",
    "spark_master": "spark://osboxes:7077",
    "spark_worker_memory": "1g",
    "spark_event_logging": "true",
    "spark_checkpoint_dir": "./checkpoints",

    "debug": false
}